[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=dax.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=8
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1280
DisplayHeight=720
ReflectionsForceHighPrecision=false
ReflectionsExtremePrecision=false
AntialiasingUpScale=1.0


[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.1
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.001
LeavesSpecularPower=0.1
LeavesAmbientAmount=0.75
LeavesColorMultiplier=0.75
LeavesColorPow=0.75
LeavesColorFilterR=0.9
LeavesColorFilterG=1.0
LeavesColorFilterB=0.8

[BUILDING]
WindowLightIntensity=1.1

[LIGHT1]
LightIntensity=0.7
LightAOAmount=0.5
LightILAmount=-0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=0.7
LightAOAmount=0.5
LightILAmount=-0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0
ColorFilterR=0.925
ColorFilterG=0.925
ColorFilterB=1.0

[LIGHT3]
LightIntensity=0.7
LightAOAmount=0.5
LightILAmount=-0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=0.15
LightAOAmount=0.5
LightILAmount=-0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT5]
LightIntensity=0.7
LightAOAmount=0.5
LightILAmount=-0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT6]
LightIntensity=0.7
LightAOAmount=0.5
LightILAmount=-0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=4.0
LightIntensity=1.0

[LIGHTSPRITE]
UseExternalTexture=false
Intensity=1.0
IntensityInReflection=1.0
UseRays=false
RaysNumber=2
RaysIntensity=0.6
RaysRateOfChange=10.0
RaysLength=2.0

[CARWINDOWGLASS]
ReflectionAmount=0.5
SpecularPower=10.0
SpecularAmount=10.0
OpacityMultiplier=1.0

[CHROME]
ReflectionFront=1.0
ReflectionSide=1.0
SpecularPower=9.000
SideFade=1.0
MetallicAmount=0.000

[WHEELS]
ReflectionFront=1.0
ReflectionSide=1.0
SpecularPower=0.1
SideFade=1.000
MetallicAmount=0.000

[REFLECTION1]
ReflectionFront=1.0
ReflectionSide=1.0
SpecularPower=9.0
SideFade=1.000
MetallicAmount=0.000

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=1.0
SpecularPower=9.0
SideFade=1.0
MetallicAmount=0.0

[REFLECTION3]
ReflectionFront=1.0
ReflectionSide=1.0
SpecularPower=9.0
SideFade=1.0
MetallicAmount=0.0

[BLOOM]
BloomQuality=2
BlueShiftAmount=0.001
Radius1=8.0
Radius2=15.0
Contrast=1.0

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=2
SamplingRange=0.5
SizeScale=0.1
SourceTexturesScale=0.1
FilterQuality=0
AOAmount=0.25
ILAmount=-0.1
EdgeLighteningAmount=0.0

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.5
CarShadowMultiplier=0.95

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.05
AdaptationMin=0.49
AdaptationMax=0.99
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=1.54
NightLightingIntensity=1.15
DirectLightingCurve=1.0
ReflectionAmountMultiplier=0.6
SpecularAmountMultiplier=0.9
SpecularPowerMultiplier=1.2
ColorPow=1.5
AmbientSunMultiplier=0.85
AmbientSkyMultiplier=0.85
AmbientSunSaturation=0.5
AmbientSkySaturation=0.5

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.2
AmbientSkyMix=1.2
AmbientContrast=1.0
AmbientMinLevel=0.6

[SKY]
Enable=true
AzimuthHeight=1.0
AzimuthMultiplier=1.0
AzimuthSunAffectPower=1.0
AzimuthSunAffectAmount=0.1
TopColorMultiplier=0.6
ColorSaturation=0.3
ColorPower=1.5
SunIntensity=1.05
SunMaxBrightness=50.0
SunColorFilterR=1.0
SunColorFilterG=0.88
SunColorFilterB=0.65
SunColorFilterCurve=4.0
SunCoronaCurve=1.25
SunCoronaIntensity=0.55
SunDesaturation=0.0
OverallPower=0.9
OverallIntensity=1.45
BrightnessUpperLimitMultiplier=1.5
CloudsUseCustomTexture=true
CloudsCurve=1.25
CloudsIntensity=1.0
CloudsDesaturation=0.5
CloudsEdgeClamp=1.0
CloudsEdgeIntensity=5.0
CloudsEdgeRange=5.0
StarsUseCustomTexture=true
StarsAmount=0.0
StarsIntensity=0.0
StarsBrightness=0.0
MoonIntensity=0.001
MoonGamma=0.001
MoonSize=0.001
MoonLightingCurve=0.001
NightCloudsEdgeClamp=1.0
NightCloudsEdgeIntensity=1.25
NightCloudsEdgeRange=1.0
[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4.0
[DETAIL]
DetailMapEnable=true
[COLORCORRECTION]
UsePaletteTexture=true
